@charset "utf-8";
#all-menu{max-width:1200px;width:100%;overflow:hidden;margin:0 auto;}
#logo{overflow:hidden;float:left;margin-top:12px;}
#logo a{position:relative;display:block;}
ul.menu{position:relative;display:block;float:right;font-size:18px;line-height:20px;margin-top:15px;margin-bottom:0;}
ul.menu li{display:block;float:left;margin-left:15px;padding:15px 25px 20px;list-style:none;}
ul.menu li a{color:#000;text-decoration:none;}
ul.menu li a:hover{color:#4898e2;text-decoration:none;}
ul.menu li.home:after{content:'';position:absolute;background:url(/new-style/images/cricle.png) no-repeat;width:17px;height:6px;top:23px;}
.toggle-nav{display:none;}
.sub-menu{width:100%;display:none;position:absolute;z-index:1;background:-webkit-linear-gradient(left , #58b2ff , #126cba);background:-o-linear-gradient(right , #58b2ff , #126cba);background:-moz-linear-gradient(right , #58b2ff , #126cba);background:linear-gradient(to right,#58b2ff,#126cba);border-bottom:solid 1px #69F;}
.sub-menu-1{padding-bottom:40px;background:#fff;width:100%;overflow:hidden;margin-top:3px;}
ul.menu li.homeul.menu li.home:hover + .sub-menu.sub-menu{display:block;}
ul.menu li.active:after{background:url(/new-style/images/cricle.png) 0 -6px;}
.sub-menu:hover{display:block;}
.pc-os{max-width:1080px;margin:0 auto;}
.sub-menu a{color:#FFF;text-decoration:none;color:#45a5f9;font-weight:lighter;}
.sub-menu ul{padding-left:0;}
.sub-menu ul li{font-size:20px;display:block;float:left;width:45%;list-style-type:none;margin-right:5%;}
.sub-menu ul li dl{margin:0;}
.sub-menu ul li dl dd{padding:8px 0;margin:0;font-size:16px;width:50%;float:left;}
.sub-menu ul li dl dd a{color:#333;}
.sub-menu ul li dl dd.more a{color:#45a5f9;text-decoration:underline;}
.sub-menu ul li dl dt{margin-bottom:10px;margin-top:10px;padding-bottom:15px;font-size:22px;border-bottom:solid 1px #45a5f9;}
.sub-menu ul li dl dt.win{background:url(/images/index/win.png) no-repeat scroll 0 0;padding-left:30px;}
.sub-menu ul li dl dt.mac{background:url(/images/index/mac.png) no-repeat scroll 0 0;padding-left:30px;}
.sub-menu ul li dl dt a:hover, .sub-menu ul li dl dd a:hover{text-decoration:underline;}
/*cookie*/
.usernotice_pop{display: table;width:280px;padding: 7px;position: fixed;bottom: 10px;	right:50px;background: rgba(0,0,0, 0.55);z-index: 1000;text-align: center;color: #fff;border-radius: 5px;transition: all 0.3s ease;font-size:12px;}
.usernotice_pop a{color:#fff;text-decoration:underline;}
.usernotice_pop span{cursor:pointer;border:1px solid #fff;margin:10px 5px;width:50%;padding:0 5px;}

@media screen and (max-width:1080px){
.usernotice_pop{bottom:5px;}
}
@media screen and (max-width:950px)
{
.sub-menu ul li{margin-left:5%;margin-right:0;}
.toggle-nav{display:inline-block;}
.toggle-nav{padding:25px;float:right;display:inline-block;color:#222;font-size:30px;border-radius:5px;text-decoration:none;}
a.toggle-nav{color:#222;}
.toggle-nav:hover, .toggle-nav .active{text-decoration:none;}
.sub-menu ul li{margin-left:5%;margin-right:0;width:45%;}
ul.menu , ul.menu li.home:after{width:100%;display:none;}
ul.active{display:block;}
ul.menu{position:absolute;top:70px;;right:0;padding:10px;box-shadow:0px 1px 1px rgba(0,0,0,0.15);background:#222;border:1px solid #222;opacity:0.8;z-index:2;margin-top:0;}
ul.menu li{margin:0;float:none;display:block;text-align:center;width:100%;}
ul.menu li a{padding:15px 15px 0;color:#fff;}
}
@media screen and (max-width:400px){
.usernotice_pop{right:10px;bottom:5px;}
}